echo off
if exist prt1_2os.log del prt1_2os.log
echo Testing LPT1 in OS/2 mode...Make sure that LPt1 and LPt2 are online and have
echo paper.
pause
prt_a51 -l7 -fprt1_2os.log -k3 -p1
echo Testing LPT2 in OS/2 mode...
pause
prt_a51 -l7 -fprt1_2os.log -k3 -p2
cls
